Subject: bug#47820: [PATCH] org-table-import: Give option to import interactively even if filename doesn't match

From: Bastien <[email-masked]>
Date: Sat, 01 May 2021 18:06:12 +0200

Hi Utkarsh,

Utkarsh Singh <[email-masked]> writes:

> Actually, I proposed a revised patch in the following tread (which also
> include more patches building up on this patch):
> https://orgmode.org/list/[email-masked]/T/#m38de818718a71f670fbc21b7abb8c789ef485181

thanks for the heads up.  I thought applying this first patch would
help clarify the discussion on this other thread, as the problem is
different.  

I let you and Nicolas move forward on separators guessing, because so
far I'm not really convinved Org should try to be too clever here.

Thanks,

-- 
 Bastien